{
	"apis": [
		{"id": "AC1_FD11_01", "uri": "/piss/api/molit/SignguCarBassMatterInqireService"},  /* 자동차 기본사항 조회 */
		{"id": "AC1_FD11_02", "uri": "/piss/api/molit/SignguCarLedgerFrmbkService"},       /* 자동차 등록원부(갑) */
		{"id": "AC1_FI59_02", "uri": "/piss/api/molit/SignguCarLedgerScldgrService"},      /* 자동차 등록원부(을) */
		{"id": "AC1_FI59_03", "uri": "/piss/api/molit/SignguSeizrDtlsInqireService"},      /* 압류내역조회 */
		{"id": "AC1_FI59_04", "uri": "/piss/api/molit/SignguAltrtvSeizrVhcleInfoService"}, /* 대체압류차량 */	
		{"id": "FI59_AC1_01", "uri": "/piss/api/molit/SignguCarSeizrRelisEttffService"}	   /* 압류연계등록 */
	],

	"clients": [
		{
			"name": "default",              /* 설정 이름 */
			"sigunguCode": "11110",			/* 시군구코드(필수) */
			"deptCode": "testDept",			/* 부서코드 */
			"cntcInfoCode": "AC1_AW0_76",	/* 연계정보 코드 */

			"infoSysId": "41-358",          /* 정보시스템 ID(필수) */
			"infoSysIp": "101.0.115.13",    /* 정보시스템 IP(필수) */

			"chargerId": "202510415",       /* 담당자 id */
			"chargerIp": "",                /* 담당자 ip 주소 */
			"chargerName": "박재현",          /* 담당자명 */
			"cvmisApiKey": "1234AAAA-A1324567-A1234567-A1234567", /* 교통안전공단 발급 키 */

			"publicInfo": "lvis",           /* 행정정보 공동이용 서비스 접속 설정(public-info.conf) 이름 */

			"apiSettings": [
				{	"api": "AC1_FD11_01", /* 자동차 기본사항 조회 */
					"api_key": "339de72be931582c91f56043b8c6c8ff24089694462404e9824b0b5cb2bf4948",
					"cvmis_apikey": "BDBDABE8-9E11D064-9F1ECC61-6E50AA75",
					"local": false,
					"log": false
				},
				{	"api": "AC1_FD11_02", /* 자동차 등록원부(갑) */
					"api_key": "682667ee23054d2a563ed0763c0c24afdd61f618e8abf22dfc05c8a54876bde5",
					"cvmis_apikey": "E85673F3-EA17E59C-F3061D40-765D2815"
				}, 
				{	"api": "AC1_FI59_02", /* 자동차 등록원부(을) */
					"api_key": "682667ee23054d2a563ed0763c0c24afdd61f618e8abf22dfc05c8a54876bde5",
					"cvmis_apikey": "E85673F3-EA17E59C-F3061D40-765D2815"
				}, 
				{	"api": "AC1_FI59_03", /* 압류내역조회 */
					"api_key": "682667ee23054d2a563ed0763c0c24afdd61f618e8abf22dfc05c8a54876bde5",
					"cvmis_apikey": "E85673F3-EA17E59C-F3061D40-765D2815"
				}, 
				{	"api": "AC1_FI59_04", /* 대체압류차량 */
					"api_key": "d74516cea98d783e477dc04ea95f43c8a38dde7476381f2ca58cc263f5f9b61a",
					"cvmis_apikey": "F650B54B-D5E2E39D-10729C3F-5BDB71B8"
				},
				{	"api": "FI59_AC1_01",  /* 압류연계등록 */
					"api_key": "2d597663e775f5015dc07ab73d71fd9b9b532bf94c91915b1c187bbb410c15ff",
					"cvmis_apikey": "BAECA68E-BD853F11-90BC213C-86D1119D"
				}
			]
		}
	]
}